﻿@charset "utf-8";

/* ==================================================== */
/* en_emergency.css */
/* ==================================================== */

/* emergency
----------------------------------*/
#emergency {
	width: 850px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	margin-bottom: 0px;
}
#emergency p { margin:0; padding:0px; font-size: 100%; }
#emergency .title {
	font-size: 130%;
	color: #FFF;
	padding-top: 6px;
	font-weight: bold;
	background-image: url(/en/images/emergency-img/round-top.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	width: 810px;
	padding-left: 20px;
	padding-right: 20px;
}
#emergency .contents .text {
	font-size: 125%;
	padding-top: 5px;
	line-height: 1.2em;
	padding-right: 20px;
}
#emergency .contents ul {
	padding-top: 8px;
	padding-bottom: 15px;
	border-top-color: #CACAD9;
	border-right-color: #CACAD9;
	border-bottom-color: #CACAD9;
	border-left-color: #CACAD9;
}
#emergency .contents ul li {
	float: left;
	list-style-type: none;
	font-size: 100%;
	width: 252px;
	line-height: 1.4em;
	padding-top: 10px;
	padding-right: 21px;
	word-wrap: break-word;
}
div:after {  
    content: ".";  
    display: block;  
    visibility: hidden;  
    height: 0.1px;  
    font-size: 0.1em;  
    line-height: 0;  
    clear: both;  
} 
 
#emergency .contents {
	width: 830px;
	padding-top: 4px;
	padding-left: 20px;
	background-image: url(/en/images/emergency-img/round-middle.jpg);
	background-position: left;
	background-repeat: repeat-y;
}
#emergency .fotter {
	margin-bottom: 10px;
}